2 Reaktionen zu “DAM Cross-Site Scripting – Sucurity Bulletin”

Kommentare abonnieren (RSS) oder TrackBack URL

wobei folgendes zu beachten ist:

TYPO3 DAM 1.1.8
TYPO3 ab 4.5 –> DAM 1.2.0

dam_catedit, dam_index, dam_ttcontent (noch mehr?):
TYPO3 ab 4.5 –> Versionen 1.2.0

gk am 07. Februar 2011 um 11:05

Leider hat es meinen Kommentar von gerade eben zerschossen, daher hier nochmal ohne „kleiner“ Zeichen:

TYPO3 kleiner 4.5: DAM 1.1.8
TYPO3 ab 4.5: DAM 1.2.0

dam_catedit, dam_index, dam_ttcontent (noch mehr?):
TYPO3 ab 4.5: Versionen 1.2.0

gk am 07. Februar 2011 um 11:10
Ein Kommentar hinterlassen


 Name


 Mail (wird nicht veröffentlicht)


 Website

Bitte beachten sie, dass ihr Kommentar möglicherweise erst freigeschaltet werden muss.

Kategorien

Archiv (Quick)

April 2019
M D M D F S S
« Mrz    
1234567
891011121314
15161718192021
22232425262728
2930